.cms-index-index .magestore-bannerslider {
    padding: 0px 20px;
}

.cms-index-index .col-main .homepage5in1 .block {
    border: 1px solid #C4C1BC;
    float: right;
    margin: 0 0 15px;
    width: 49%;
}
.cms-index-index .col-main .homepage5in1 .products-grid li.item {
    width: 317px;
}
.cms-index-index .col-main .homepage5in1 .products-grid .product-image {
    float: left;
}

.cms-index-index .col-main .homepage5in1 .product-details {
    display: inline-block;
    width: 160px !important;
    padding: 1px 2px 10px 20px;
}

.cms-index-index .products-grid {
    background: none;
}
.cms-index-index .col2-left-layout .products-grid {
    width: 335px;
}
.link-cart {
    background-color: #91C847;
    color: #FFFFFF !important;
    padding: 6px 12px;
    text-decoration: none;
}
.regular-price .price {
    color: #000000 !important;
    font-size: 26px !important;
}

.cms-index-index .new-prod-release {
    float: left;
    width: 49%;
    padding: 0px;
    margin-bottom: 40px;
}

.cms-index-index .bestseller-prod {
    float: right;
    width: 49%;
    padding: 0;
    margin-bottom: 40px;
}

.cms-index-index .new-prod-release .item.first {
    width: 336px;
    padding: 0;
}

.cms-index-index .products-grid .actions {
    bottom: 5px;
    position: absolute;
    width: 194px;
    right: 0px;
}

.cms-index-index .products-grid .product-image,
.cms-index-index .prodimage > a {
    float: left;
    padding-right: 5px;
    display: block;
    height: 135px;
    margin: 0 0 10px;
    width: 135px;
}

.cms-index-index .col-main .subtitle {
    display: inline;
    color: #FFFFFF;
    padding: 0px 5px;
    margin: 0;
    font-weight: normal;
}

.cms-index-index .col-main .new-prod span {
    float: right;
    font-size: 14px;
    padding: 0 5px;
}

.cms-index-index .new-prod {
    background-color: #444444;
    padding: 5px;
}
.cms-index-index .col-main .productList {
    float: left;
    width: 336px;
}
.cms-index-index .productList .product .prodDetails {
    text-align: left;
}


.cms-index-index .productList .product {
    float: none;
    border: none;
    border-bottom: 1px solid #CCCCCC;
    float: left;
    width: 335px;
    position: relative;
}

.cms-index-index .product .prodimage {
    float: left;
    padding-right: 5px;
}
.cms-index-index .products-grid .product-name {
    color: #333333;
    height: 40px;
    padding: 10px 0;
}
.prodDetails > a {
    color: #333333;
    float: left;
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    min-height: 38px;
    padding: 10px 0;
    width: 170px;
}

.page button.button {
    float: left;
    margin-right: 3px;
}
.page button.button > span {
    background: none repeat scroll 0 0 #84BD38;
    border-color: #69962D;
    border-width: 0 0 2px;
    border-style: solid;
    color: #FFFFFF;
    display: block;
    font: 14px/20px Tahoma,Verdana,Arial,sans-serif;
    height: auto;
    padding: 4px 10px;
}
.page button.button > span span{
    background: none repeat scroll 0 0 #84BD38;
    font: 14px/20px Tahoma,Verdana,Arial,sans-serif;
    height: auto;
    padding: 0;
}
.page button.button:hover span {
    background: none repeat scroll 0 0 #91C847;
}
.product .addCompare,
.col-main .link-compare  {
    background: none repeat scroll 0 0 #0089C6;
    border-bottom: 2px solid #006693;
    color: #FFFFFF;
    display: block;
    font: 14px/20px Tahoma,Verdana,Arial,sans-serif;
    height: auto;
    padding: 4px 9px;
    clear:none !important;
    float: left;
}
.product .addCompare:hover,
.col-main .link-compare:hover  {
    background:#009BE0;
    text-decoration: none;
}

.cms-index-index .rating-prod {
    background-image: url("/skin/frontend/magentocrystalcom/default/images/stars.png");
    background-position: center -207px;
    background-repeat: no-repeat;
    /*display: inline-table; */ 
    display: none;
    height: 25px;
    width: 150px;
    margin-top: 5px;
}

.cms-index-index .prodimage > a {
    float: left;
}
.cms-index-index .products-grid:nth-child(2) .product-image {
    /*height: 166px;*/
}
.cms-index-index .products-grid:nth-child(4) .product-image {
    /*height: 177px;*/
}
.cms-index-index .products-grid .product-image {
    /*height: 171px;*/
}
.cms-index-index .price-box {
    margin: 0;
}
.cms-index-index .products-grid .price-box {
    margin: 0;
}
.magestore-bannerslider-title {
    display: none;
}
.catalog-category-view .products-grid, .catalogsearch-result-index .products-grid {
    background: none;
    border-bottom: none;
}
.catalog-category-view button.button, .catalogsearch-result-index button.button {
    margin-bottom: 4px;
}
.category-products .products-grid button.button > span,
.category-products .products-grid .link-compare {
    text-align: center;
    width: 120px;
    padding: 4px 10px;
}
/*.catalog-category-view .col-main button.button span, 
.catalogsearch-result-index .col-main button.button span {
    background: none repeat scroll 0 0 #91C847;
    border: 1px solid #91C847;
    color: #FFFFFF;
    font-size: 14px;
    height: auto;
    padding: 2px 10px;
}*/
.main-container .product-view .add-to-cart .button .fa.fa-shopping-cart {
    font-size: 19px;
}
/*
.catalog-category-view .col-main .productList .product .addCompare, .catalogsearch-result-index .col-main .productList .product .addCompare {
    background-color: #009BE0;
    border: 1px solid #009BE0;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 10px;
    color: #FFFFFF;
}
.catalog-category-view .col-main .link-compare, .catalogsearch-result-index .col-main .link-compare {
    background-color: #009BE0;
    border: 1px solid #009BE0;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    left: 5px;
    padding: 5px 25px;
    position: relative;
    top: -1px;
}*/
.catalog-category-view .rating-prod, .catalogsearch-result-index .rating-prod {
    background-image: url("/skin/frontend/magentocrystalcom/default/images/stars.png");
    background-position: center -229px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #AAAAAA;
    display: inline-table;
    height: 25px;
    margin-top: 5px;
    width: 135px;
    display: none;
}
.catalog-category-view .products-grid .price-box, .catalogsearch-result-index .products-grid .price-box {
    text-align: center;
    margin: 0;
}
.left-side-li {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 3px solid #DDDDDD;
    /*float: left;*/
    margin-bottom: 10px;
    padding: 10px 5px;
}
.left-side-li > a {
    float: left;
}
ul .image-left {
    margin: 0 auto;
    float: none;
}
.left-side-li .product-name {
    color: #203548;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px;
}
.left-side-li .product-name a {
    color: #000000;
    font: 14px "Segoe UI";
    padding: 5px;
}
.catalog-category-view .products-grid li.item, .catalogsearch-result-index .products-grid li.item {
    float: left;
    margin-right: 18px;
    padding: 12px 5px 80px;
    width: 130px;
}
.catalog-category-view .products-grid .availability, .catalogsearch-result-index .products-grid .availability {
    margin-bottom: 13px;
    text-align: center;
}
.catalog-category-view #narrow-by-list li:before, .catalogsearch-result-index #narrow-by-list li:before {
    color: #333333;
    content: "■";
    font-size: 19px;
    line-height: 20px;
}
.catalog-category-view .products-grid .actions, .catalogsearch-result-index .products-grid .actions {
    border-bottom: 1px solid #AAAAAA;
    bottom: 2px;
    height: 75px;
    position: absolute;
    width: 132px;
}
.catalog-category-view .special-price .price-label, .catalogsearch-result-index .special-price .price-label {
    font-size: 12px;
}
.main-container.col1-layout .product-view .product-shop {
    float: right;
    width: 50%;
}
.main-container .product-view .product-img-box {
    float: left;
    width: 48%;
}

.main-container .product-view .prod-view-desc {
    float: right;
    width: 50%;
}
.main-container .product-view .product-img-box .product-image-zoom {
    height: 500px;
    overflow: hidden;
    position: relative;
    width: 400px;
    z-index: 9;
}
.main-container .product-view .product-img-box .product-image {
    text-align: center;
}
.main-container .product-view .product-image > img {
	max-width: 400px;
}
.main-container .product-view .product-img-box .product-image-zoom img { position:relative; left:0; top:0; cursor:move; }

.main-container .product-view .product-collateral {
    background: none;
    padding: 0;
}


.main-container .product-view .block.block-related {
    float: left;
    width: 48%;
}
.main-container .product-view .block .block-title {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 2px solid #EBECED;
    font-size: 15px;
    padding: 3px 12px;
    margin: 20px 0;
}
.main-container .product-view .block .block-content {
    background: none;
}
.main-container .product-view .block {
    border: none;
    margin: 0;
}
.main-container .product-view .block-related .block-title strong {
    background-image: none;
    background-position: 0 1px;
}
.main-container .product-view .block li.odd {
    background-color: #FFFFFF;
}

.main-container .product-view .block-related .product {
    margin-left: 0;
}
.main-container .product-view .block .block-content li.item {
    float: left;
    padding: 7px 9px;
    width: 28%;
}
.main-container .product-view .mini-products-list .product-details {
    clear: both;
    margin-left: 0;
    text-align: center;
}
.main-container .product-view .mini-products-list .product-image {
    border: none;
    float: left;
    height: 100px;
    text-align: center;
    width: 110px;
}

.main-container .product-view .block.block-related .block-title span {
    color: #000000;
    font-size: 13px;
    font-weight: normal;
}

.main-container .product-view .block-related .product-details .product-name {
    font-size: 13px;
    height: 65px;
    line-height: 16px;
    margin-bottom: 0;
}

.main-container .product-view .block-related .product-details .product-name a {
    color: #333333;
    font-weight: bold;
}

.main-container .product-view .product-shop .product-name {
    margin: 0 0 5px;
    border-bottom: 1px solid #666666;
    color: #333333;
    margin-bottom: 10px;
    padding-bottom: 7.5px;
    position: relative;
}


.main-container .product-view .product-shop .product-name h1 {
    font: bold 30px/1.35 ProximaNovaRegular,Arial,Helvetica,sans-serif;
    margin: 0;
    color: #333333;
}
.main-container .product-view .product-shop .addthis_toolbox.addthis_default_style {
    display: none;
}

.main-container .product-view .bottom-adds .addthis_toolbox.addthis_default_style {
    display: inline;
    float: right;
}
.main-container .product-view .product-shop .add-to-links {
    display: inline;
}

.main-container .product-view .product-shop .bottom-adds {
    background: none repeat scroll 0 0 #E5E5E5;
    border-top: 2px solid #DEDEDF;
    color: #9F9F9F;
    float: left;
    font-size: 14px;
    margin: 0 8px 36px;
    padding: 12px;
    width: 386px;
}
.fa {
    font-size: 14px;
}

.main-container .product-view .product-shop .add-to-links a {
    color: #fff;
}
.main-container .product-view .price-and-cart {
    border: 1px solid #D3D3D3;
    height: 100px;
    padding: 10px;
    position: relative;
}
.main-container .product-view .product-shop .availability.in-stock {
    clear: both;
    float: right;
    font-size: 15px;
    font-weight: bold;
}
.main-container .product-view .product-shop .availability span {
    font-weight: 800;
}

.main-container .main {
    background: none #FFFFFF;
    border-left: 4px solid #ABABAB;
    border-right: 4px solid #ABABAB;
    margin: 0 auto;
    min-height: 400px;
    padding: 25px 25px 25px;
    text-align: left;
    width: 904px;
}
.wrapper .page {
    background: none #D6D6D6;
}

.page .main-container {
    background: none;
}
.main .block.block-banner .block-content {
    background: none repeat scroll 0 0 #FFFFFF;
}
.catalog-category-view .main .block.block-layered-nav .block-content, .catalogsearch-result-index .main .block.block-layered-nav .block-content {
    background: none repeat scroll 0 0 #F6F6F6;
    border: medium none;
    padding: 10px 5px;
}

@font-face {
  font-family: 'ProximaNovaRegularse';
  src: url('fonts/ProximaNova-Regular.otf')
       url('fonts/ProximaNova-Regular.eot')
       url('fonts/ProximaNova-Regular.ttf')
       url('fonts/ProximaNova-Regular.woff')
}
@font-face {
  font-family: 'Segoe UI';
  src: url('fonts/SegoeUI.otf')
       url('fonts/SegoeUI.eot')
       url('fonts/SegoeUI.ttf')
       url('fonts/SegoeUI.woff')
       url('fonts/SegoeUI-SemiBold.otf')
       url('fonts/SegoeUI-SemiBold.eot')
       url('fonts/SegoeUI-SemiBold.ttf')
       url('fonts/SegoeUI-SemiBold.woff')
       url('fonts/SegoeUI-Light.otf')
       url('fonts/SegoeUI-Light.eot')
       url('fonts/SegoeUI-Light.ttf')
       url('fonts/SegoeUI-Light.woff')
       url('fonts/SegoeUI-Italic.otf')
       url('fonts/SegoeUI-Italic.eot')
       url('fonts/SegoeUI-Italic.ttf')
       url('fonts/SegoeUI-Italic.woff')
       url('fonts/SegoeUI-Bold.otf')
       url('fonts/SegoeUI-Bold.eot')
       url('fonts/SegoeUI-Bold.ttf')
       url('fonts/SegoeUI-Bold.woff')

}

html body {
    color: #2F2F2F;
    font: 15px/1.55 ProximaNovaRegular,Arial,Helvetica,sans-serif;
    text-align: center;
}
.main .products-grid .product-name {
    font-size: 14px;
    min-height: 38px;
    font-family: inherit;
}
.main .block-layered-nav .block-subtitle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: none; 
}
.main .block-layered-nav .currently li {
    background: none repeat scroll 0 0 #92D6FF;

}
.main .block-layered-nav .block-title {
    background: none no-repeat scroll 0 0 #444444;
    border: 0 none;
    height: 24px;
    overflow: hidden;
    padding: 7px 5px 0 14px;
    text-align: left;
    text-indent: 0;
}
.main .block .block-title strong span {
    color: #FFFFFF;
}
.main .block .block-title strong {
    text-transform: none;
    font: normal 15px/16px Proxima Nova Regular,Arial,Helvetica,sans-serif;
}

.main-container .product-view .price-and-cart .price-box {
    
}
.main-container .product-view .price-and-cart .add-to-box {
    float: right;
    margin-right: 10px;
}
.main-container .product-view .add-to-cart input.qty {
    font-size: 20px;
    height: 35px;
    width: 1.7em !important;
}
.main-container .product-view .add-to-cart label {
    color: #333333;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-right: 5px;
    margin-top: 5px;
}
.main-container .product-view .price-div > span {
    float: left;
    font-size: 20px;
    margin-right: 5px;
    margin-top: 15px;
}
.main-container .product-view .price-div {
    float: left;
}
.old-price .price-label {
    font-size: 12px;
}
.old-price .price {
    font-size: 13px;
}
.main-container .product-view .add-to-box .availability.out-of-stock {
    font-size: 16px;
    font-weight: bold;
}
.main-container .product-view .giftvoucher-product-info {
    float: left;
    margin-top: -10px;
    width: 135px;
}

.main-container .product-view .block li.even {
    background-color: #FFFFFF;
}
.main-container .product-view .product-tabs {
    float: right;
    width: 50%;
    min-height: 500px;
}
.main-container .product-view .product-tabs .tabs li {
    line-height: 16px;
    width: 32.94%;
    text-align: center;
}

.main-container .product-view .tabs {
    border-bottom: 1px solid #EBECED;
}
.main-container .product-view .tabs li.active a, .main-container .product-view .tabs li.active a:hover {
    background: none repeat scroll 0 0 #0077AD;
}
.main-container .product-view .padder .form-add .buttons-set {
    margin-top: 20px;
}
.main-container .product-view .product-tabs .form-list .input-box {
    width: 100%;
}
.main-container .product-view .product-tabs .form-list textarea {
    width: 97%;
}

.main-container .product-view .product-tabs .form-list input.input-text {
    width: 97%;
}

.main .account-login .content {
    background: none #FFFFFF;
    border-style: none;
}
.main .account-login .col-1.new-users .buttons-set {
    background: none #FFFFFF;
    border-style: none;
    padding-left: 0;
}
.main .account-login .col-2.registered-users .buttons-set {
    background: none #FFFFFF;
    border-style: none;
    padding-left: 0;
}
.main .col-1.new-users .button {
    float: left;
    margin-left: 0;
}
.customer-account-login .col-main .col-2.registered-users button.button span {
    background: none repeat scroll 0 0 #91C847;
    border: 1px solid #91C847;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    height: auto;
    padding: 5px 10px 4px;
    font-weight: normal;
}

.customer-account-login .col-main .col-1.new-users button.button span {
    background: none repeat scroll 0 0 #009BE0;
    border: 1px solid #009BE0;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    height: auto;
    padding: 5px 10px 4px;
    font-weight: normal;
}
.account-login .col2-set .new-users h2, .account-login .col2-set .registered-users h2 {
    background-image: none;
}
.account-login .col2-set .content h2 {
    border-bottom: 1px solid #DDDDDD;
    color: #333333;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 14px;
    padding: 0 0 5px;
    text-transform: capitalize;
}
.content p.required {
    color: #EB340A;
    text-align: left;
}
.buttons-set .f-left {
    float: right !important;
}
.buttons-set #send2.button {
    float: left;
    margin: 0;
}

.col-2.registered-users .form-list input.input-text {
    padding: 4px;
    height: 18px;
}



.checkout-cart-index .cart .discount button span, .checkout-cart-index .cart .shipping button span {
    background: none repeat scroll 0 0 #A6A6A6;
    border-color: #A6A6A6;
}

 .checkout-cart-index .cart .discount, .checkout-cart-index .cart .shipping {
    background: none repeat scroll 0 0 #F6F6F6;
    border: none;
}
.checkout-cart-index .cart .discount h2, .checkout-cart-index .cart .shipping h2 {
    color: #333333;
    font: bold 16px/16px Arial,Helvetica,sans-serif;
    padding: 0 0 0 21px;
    text-transform: capitalize;
}
.checkout-cart-index .cart .totals {
    background: none repeat scroll 0 0 #F6F6F6;
    border: none;
}
.checkout-cart-index .data-table thead th {
    background: none scroll 0 100% #F6F6F6;
}
.checkout-cart-index .data-table tfoot tr.first td {
    background: none repeat scroll 0 0 #F6F6F6;
    border-top: 1px solid #A6A6A6;
}
.checkout-cart-index .cart .discount h2 {
    background-image: none;
    padding: 0;
}

.cms-index-index .add-to-links {
    margin: 0;
}


.onepagecheckout-index-index #onepagecheckout_orderform .col-2 .input-box {
    float: left;
    margin-right: 15px;
    width: 150px;
}
.onepagecheckout-index-index #onepagecheckout_orderform .col-2 .input-text {
    height: 21px;
    margin-top: 0;
    width: 150px;
}
.onepagecheckout-index-index #onepagecheckout_orderform .col-2 .buttons-set {
    display: inline;
}

#onepage-checkout-shipping-method-additional-load .gift-messages h3 {
    color: #009BE0;
}

#onepage-checkout-shipping-method-additional-load .gift-messages-form h4 {
    color: #009BE0;
}

#giftvoucher_container .input-box button.button span {
    background: none repeat scroll 0 0 #009BE0;
    border: 1px solid #009BE0;
    box-shadow: none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: auto;
    padding: 1px 4px;
}

input:focus, textarea:focus, select:focus {
    background: none #FFFFFF !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}
.sidebar .block-cart .subtotal {
    background: none repeat scroll 0 0 #F6F6F6;
}

.sidebar .block-content .actions {
    background: none #FFFFFF;
}
.sidebar .actions button.button span {
    background: none repeat scroll 0 0 #009BE0;
    border: 1px solid #009BE0;
    box-shadow: none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: auto;
    padding: 0px 4px;
}
#shopping-cart-table .link-wishlist {
    color: #009BE0 !important;
}
.col-main .sub-title {
    color: #009BE0;
}

.onepagecheckout-index-success .sidebar .block.block-banner {
    display: none;
}
.onepagecheckout-index-success .col-main button.button span {
    background: none repeat scroll 0 0 #009BE0;
    border: 1px solid #009BE0;
    box-shadow: none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    padding: 0px 4px;
}

.main .col-right.sidebar .block .block-title strong span {
    color: #000000;
    font-size: 18px;
    font-weight: normal;
}

.sidebar .block .block-content .product-name {
    color: #1E7EC8;
    font-size: 15px;
}

.col-left.sidebar .block-account .block-title {
    background: none #444444;
}
.col-left.sidebar .block-account .block-content li.current {
    border-bottom: 1px solid #DDDDDD;
    color: #009BE0;
}
.col-left.sidebar .block-account .block-content li a:hover {
    color: #009BE0;
}

.customer-account-edit .col-main button.button span, .customer-address-index .col-main button.button span, .sales-billing-agreement-index .col-main button.button span, .newsletter-manage-index .col-main button.button span, .giftvoucher-index-index .col-main button.button span {
    background: none repeat scroll 0 0 #009BE0;
    border: 1px solid #009BE0;
    box-shadow: none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    padding: 0 6px;
}
.customer-account-giftcard .balance .amount button > span {
    background: none #009BE0 !important;
}
.my-account .box-account {
    background: none #FFFFFF;
}

.my-account .data-table thead th {
    background: none repeat scroll 0 0 #F6F6F6;
}
.my-account .data-table .odd {
    background: none repeat scroll 0 0 #FFFFFF;
}
.my-account .data-table .even {
    background: none repeat scroll 0 0 #FFFFFF;
}
.my-account .link-reorder {
    color: #009BE0 !important;
    font-weight: bold;
}
.my-account .box-recent .box-head h2, .my-account .dashboard .box-info .box-head h2 {
    background-image: none;
}
.my-account .box-account .box-head h2 {
    color: #333333;
    font-size: 14px;
    padding-left: 0;
}
.col-left.sidebar .block-account .block-content {
    background: none repeat scroll 0 0 #FFFFFF;
}
.my-account .fieldset {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    padding: 25px 0 0 1px;
}
.my-account .fieldset .legend {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    color: #333333;
    font-size: 16px;
    margin: -33px 0 0;
    padding: 0;
}
.my-account input.input-text {
    padding: 6px;
}
.my-account .addresses-list h2 {
    color: #333333;
    font-size: 15px;
}
.my-account .addresses-list li.item {
    background: none #FFFFFF;
}
.my-account .info-box {
    background: none #FFFFFF;

}
.catalog-category-view .products-grid  .ratings .rating-box, .catalogsearch-result-index .products-grid .ratings .rating-box {
    float: none;
    margin: 0 auto;
    padding-bottom: 3px;
}
.catalog-category-view .products-grid .ratings .amount, .catalogsearch-result-index .products-grid .ratings .amount {
    display: none;
}
.category-products .products-grid .ratings {
    margin: 0 auto;
    width: 90px;
}
.product-view .form-add > h2 {
    font-size: 16px;
}
.form-add #review-form h3 {
    font-size: 15px;
}
#product-review-table.data-table thead th {
    background: none #F6F6F6;
}
#product-review-table.data-table .even {
    background: none #F8F7F5;
}
#review-form .input-text.required-entry, #review-form textarea {
    padding: 6px;
}
#product_tabs_review_tabbed_contents .form-list {
    padding-top: 20px;
}
.product-view .product-top-ul li {
    display: inline;
    padding: 3px 14px;
}
.product-view .product-top-ul > ul {
    background: none repeat scroll 0 0 #E5E5E5;
    padding: 10px 5px;
}

.product-view .product-top-ul {
    margin: 15px 8px 0;
}
.product-view .product-top-ul a {
    color: #808080;
}
.product-view .product-top-ul a:hover {
    color: #1E7EC8;
    text-decoration: none;
}

.bestseller-prod .productList .product .cl {
    bottom: 5px;
    position: absolute;
    right: 2px;
}

.col-main .products-grid .product-name a {
    color: #333333;
}

.main .col-left.sidebar .block.block-banner .block-content > h2 {
    background: none repeat scroll 0 0 #91C847;
    color: #FFFFFF;
    font-family: Segoe UI;
    font-size: 15px;
    margin: 0;
    padding: 10px;
    text-align: left;
}
.new-prod a {
    font-size: 15px;
    color: #0088CC;
}

.footer-icon-extra {
    text-align: left;
}

.footer-icon-extra {
    font-size: 12px;
}
.footer h3 {
    font-weight: normal;
    text-align: left;
}
.footer h4 {
    font-weight: normal;
}
.newsletter-form-block.input {
    border: 1px solid #B6B6B6;
}

#custommenu {
    font-size: 13px;
}

#custommenu .block2 {
    font-size: 14px;
}
.footer-container .footer:before {
    background: #9dd53a; /* Old browsers */
    background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #888888;
    content: " ";
    height: 35px;
    left: 0;
    position: absolute;
    top: -36px;
    width: 100%;
    box-shadow: 0 3px 5px -1px #9E9E9E inset;
    -webkit-box-shadow: 0 3px 5px -1px #9E9E9E inset;
}
.page .block .block-title strong {
    color: #E26703;
    font: bold 12px/16px ProximaNovaRegular,Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
.page .block-layered-nav dt {
    background: transparent;
    font-weight: bold;
    padding: 7px 10px 0;
    text-transform: uppercase;
}
.page .breadcrumbs {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 2px solid #EBECED;
    font-size: 11px;
    line-height: 1.25;
    margin: 0 0 13px;
    padding: 10px;
}
input, select, textarea, button {
    color: #2F2F2F;
    font: 12px/15px Arial,Helvetica,sans-serif;
    vertical-align: middle;
}
.availability.out-of-stock span {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 2px solid #CFCFCF;
    color: #777777;
    float: left;
    font-weight: normal;
    margin-bottom: 4px;
    padding: 4px 10px;
    width: 120px;
}
.col2-left-layout .col-main {
    float: right;
    margin-bottom: 40px;
}
.cart .totals .checkout-types {
    float: right;
    font-size: 13px;
    padding: 8px 15px 15px;
    text-align: right;
}

.main .col-left.sidebar .block.block-banner .block-content .gift-card h2 {
    background: none repeat scroll 0 0 #91C847;
    color: #FFFFFF;
    font-family: Segoe UI;
    font-size: 15px;
    margin: 30px 0px 0px 0px;
    padding: 10px;
    text-align: left;
}

#a1 a {
    color: #A1D154;
}

.footer .first_sec_footer li, .footer .second_sec_footer li, .footer .third_sec_footer li, .footer .fourth_sec_footer li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    float: left;
}

.first_sec_footer, .second_sec_footer, .third_sec_footer, .fourth_sec_footer {
    float: left;
    width: 25%;
    margin-bottom: 10px;
}

.footer hr:nth-child(12) {
    border-bottom: 1px solid #444444;
    border-top: 1px solid #000000;
    margin: 0px 0px 15px;
    clear: both;
}
.footer .first_sec_footer a:hover, .footer .second_sec_footer a:hover, .footer .third_sec_footer a:hover, .footer .fourth_sec_footer a:hover {
    color: #84BD38 !important;
    text-decoration: none;
}

.itemMenuName.level1 > img {
    max-height: 100px;
    max-width: 100px;
}
.category-image > img {
    max-width: 400px;
    max-height: 200px;
}

#popup23 .itemMenuName.level1 {
    float: left;
    width: 135px;
}
#popup23 div.column {
    padding: 0;
    width: 33%;
}
#popup23 .block2 {
    width: 100%;
}
#popup23.wp-custom-menu-popup {
    width: 100%;
}
#popup23 .block1 {
    display: none;
}


ul.products-grid a.product-image div.free-shipping {
    background: url("/skin/frontend/default/thecon/images/free-shipping.png") no-repeat scroll left top / 70px auto rgba(0, 0, 0, 0);
    height: 70px;
    left: 1px;
    position: relative;
    top: -135px;
    width: 70px;
}

div.product-shop div.product-name div.free-shipping {
    background: url("/skin/frontend/default/thecon/images/free-shipping-right.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 112px;
    position: absolute;
    right: -25px;
    top: -26px;
    width: 112px;
    z-index: 2;
}

.footer .counts {
    clear: both;
}
.AddressAndNumber p#Mobile {
    float: left;
}
.AddressAndNumber #Mobile > span {
    color: #000000;
}

.subcat-products > li {
    border: 1px solid #d3d3d3;
    float: left;
    margin: 5px;
    height: 140px;
    padding: 0;
    text-align: center;
    width: 120px;
}
.subcat-products img {
    bottom: 0;
    left: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    vertical-align: middle;
    width: 100px;
    max-height: 100px;
}
.itemMenuName.level1 > img {
    width: 100px;
}

.brand_logo {
    display: inline-block;
    height: 100px;
    position: relative;
    width: 100%;
}
.subcat-listing .subcat-products h5 {
    text-align: center;
}
#popup23.wp-custom-menu-popup {
    display: none !important;
}
li > a.top-link-checkout[href$='/checkout/cart/']{
display:none !important;
}